.row.g-0 > .col-lg-6:nth-child(4n+3) .row,
.row.g-0 > .col-lg-6:nth-child(4n+4) .row {
  flex-direction: row-reverse;
}
.cap {text-transform: capitalize;}

.roboto-6 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.roboto-2 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

.roboto-3 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.roboto-4 {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}